» Ubuntu » Paquets

Error

two or more packages specified (argyll-dbg oneiric)